#include<stdio.h>
#include<conio.h>
void main()
{
	float width, lenght, area;
	clrscr();
	printf("This is area\n");
	printf("Enter your wight:");
	scanf("%f",&width);
	printf("Enter your lenght:");
	scanf("%f",&lenght);
	area=width*lenght;
	printf("Area of Square=%.2f",area);
	getch();
}